找回密码
 加入傲游社区
跳转到指定楼层

[插件求助] flash版本太低了,删除了也不用系统内置的,有什么办法替换吗?

[复制链接]
蓝色血叶 [初入江湖] 发表于 2017-4-8 16:30:53 | 显示全部楼层 |阅读模式  106 3
傲游版本4943的,里面的flash版本是18的,想换成最新的,去flash官方下完所有新版的,都不行,替换也没用。
有什么办法吗?
mx://plugins/
也进不去。。
评论
精彩评论 ( 3条 ) 跳转到指定楼层
花猫¢喵喵 [初入江湖] 发表于 2017-4-10 15:54:42 | 显示全部楼层
以前老版还可以删除dll文件,现在没办法了。
蓝色血叶 [初入江湖] 发表于 2017-4-12 22:34:58 | 显示全部楼层
花猫¢喵喵 发表于 2017-4-10 15:54
以前老版还可以删除dll文件,现在没办法了。

那连新版也换不了吗?
逆天邪佛 [初入江湖] 发表于 2017-4-17 19:39:10 | 显示全部楼层
替换掉新版pepflashplayer就好了
您需要登录后才可以回帖 登录 | 加入傲游社区
快速回复 返回顶部 返回列表